ISCS#FEP - Feature #905

L15 ATSO0000000
10/12/2020 03:15 PM - xiangyang li

Status: Resolved Start date: 10/12/2020
Priority: Normal Due date: 10/30/2020
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 100.00 hours
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:
History

#1 - 10/12/2020 03:55 PM - xiangyang li
- File ats_his.png added
- Description updated

#2 - 10/16/2020 11:08 AM - xiangyang li
- Description updated

- Assignee set to zhixue wei

#3 - 10/19/2020 09:48 AM - zhixue wei
- Due date set to 10/30/2020
- Status changed from New to In Progress

- Estimated time set to 100.00 h

#4 - 10/30/2020 07:39 PM - zhixue wei

- File jdHistorySet.ini added

- File000D0ODDDDDDDDDDD .docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#5 - 11/03/2020 06:56 PM - zhixue wei
- File deleted (jdHistorySet.ini)

#6 - 11/03/2020 06:57 PM - zhixue wei
- File deleted (100000000000000 .docx)

#7 - 11/03/2020 06:57 PM - zhixue wei
- File jdHistorySet.ini added
- File000D0ODDODODDODDODD .docx added

#8 - 11/05/2020 05:09 PM - zhixue wei
- File deleted 000000000000000.docx)

#9 - 11/05/2020 05:09 PM - zhixue wei
- File0 000000000 .docx added

Files

ats_his.png 553 KB 10/12/2020 xiangyang li

jdHistorySet.ini 793 Bytes 11/03/2020 zhixue wei

0000000000.doex 405 KB 11/05/2020 zhixue wei
